@charset "UTF-8";

.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

#TOP .heading {
    border: none;
    text-align: center;
}

#TOP .heading:after {
    display: none;
}

h2.heading {
    font-size: 40px;
    line-height: 1.38;
    margin: 70px auto 20px;
    color: #00953a;
    font-weight: 300;
}

h2.heading:after {
    content: "";
    width: 80px;
    height: 1px;
    background: #00953a;
    display: block;
    clear: both;
    margin-top: 16.5px;
}

h2.heading.long:after {
    width: 100%;
    height: 1px;
}

h3.heading {
    font-size: 24px;
    margin: 20px auto;
    display: inline-block;
}

h3.heading.long {
    color: #00953a;
    width: 100%;
    margin: 10px auto 5px;
}

h3.heading.long:after {
    width: 100%;
    content: "";
    height: 1px;
    background: #00953a;
    display: block;
    clear: both;
    margin-top: 16.5px;
}

h3.heading.short {
    color: #00953a;
    width: auto;
    margin: 10px auto 5px;
}

h3.heading.short:after {
    width: auto;
    content: "";
    height: 1px;
    background: #00953a;
    display: block;
    clear: both;
    margin-top: 16.5px;
}

h3.heading.no-line {
    color: #00953a;
    width: 100%;
    margin: 10px auto 5px;
}

h3.heading span {
    display: table;
    clear: both;
    color: #fff;
    background: #00953a;
    padding: 6px 10px;
    margin-top: -5px;
}

@media screen and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75),
    screen and (min-width: 0\0) and (min-resolution: 72dpi) {
    h3.heading span {
        padding: 10px 15px 2px 10px;
        line-height: 1;
    }
}

h3.heading:after {
    content: "";
    clear: both;
    display: block;
    width: 100%;
}

h4.heading {
    font-size: 17px;
    line-height: 120%;
}

h4.heading span {
    display: block;
    font-size: 14px;
}

.heading .more {
    font-size: 0.9rem;
    float: right;
    margin: auto;
}

.heading .more a {
    color: #333333;
    border-bottom: 3px solid #ebebeb;
    padding: 5px;
}

.heading .more a img.icon {
    margin: -2px 0 0 10px;
}

.heading .more a:hover {
    color: #00963a;
    border-bottom: 3px solid #00963a;
}

p.lead-text.center {
    font-size: 17px;
    line-height: 2.24;
    margin-bottom: 2rem;
    font-weight: 300;
}

ul.disc-list {
    list-style: disc;
}

ul.disc-list li {
    list-style: disc;
    margin-left: 1.5em;
}

.table-dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-top: none;
    margin: 3rem auto;
    font-size: 15px;
    line-height: 1.8;
}

.table-dl dt {
    width: 20%;
    padding: 20px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #e5e5e5;
    color: #999999;
}

.table-dl dd {
    padding: 20px 0;
    margin: 0;
    border-bottom: 1px solid #e5e5e5;
    width: 78%;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 2%;
}

.table-dl dd .btn,
.table-dl dt .btn {
    margin: auto 20px;
}

table.table01 {
    margin: auto -2%;
    width: 104%;
}

table.table01 thead tr {
    border-bottom: none;
}

table.table01 th {
    color: #999999;
    font-weight: normal;
    padding: 0 2% 15px 2%;
}

table.table01 th:after {
    content: "";
    display: block;
    border-bottom: 1px solid #00963a;
    margin-top: 10px;
}

table.table01 tbody tr {
    border-bottom: none;
}

table.table01 td {
    padding: 0 2% 15px 2%;
}

table.table01 td strong {
    font-weight: normal;
    color: #00963a;
}

table.table01 td:after {
    content: "";
    display: block;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 10px;
}

.googlemap {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

.googlemap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.row-top_clear {
    margin-top: -2rem !important;
    padding-top: 0 !important;
}

.row-top_minus {
    margin-top: -4rem !important;
    padding-top: 0 !important;
}

@media only screen and (max-width: 600px) {
    .table-dl {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        margin: 20px auto;
    }

    .table-dl dd,
    .table-dl dt {
        width: 100%;
        padding: 0;
    }

    .table-dl dt {
        border: none;
        padding-top: 15px;
    }

    .table-dl dd {
        margin-left: 0;
        padding: 0 0 15px;
    }

    .table-dl dd .btn {
        display: block;
        margin: 1rem auto;
    }

    table.table01 {
        font-size: 0.9rem;
    }
}

.contact-note,
.cotanct-form {
    max-width: 820px;
    margin: auto;
    position: relative;
    margin-top: 0px;
    padding-top: 0;
}

.contact-note {
    margin-top: 60px;
}

.contact-note h2,
.cotanct-form h2 {
    font-size: 17px;
    color: #03953a;
    margin: 2em auto 1rem;
}

.contact-note.gate h2 {
    text-align: center;
}

.contact-note .row,
.cotanct-form .row {
    padding: 0;
    margin: 0 auto 2rem;
}

.contact-note .row p,
.cotanct-form .row p {
    margin: 1rem auto 1rem;
}

.hissu-txt {
    float: right;
    color: rgb(247, 168, 0);
    position: absolute;
    right: 0;
    top: 1.5rem;
}

.cotanct-form form {
    border: 2px solid #d8d8d8;
    padding: 50px 70px;
    margin-bottom: 85px;
}

.doui {
    text-align: center;
    color: #00963a;
    font-size: 15px;
}

.form-tel-tintai dl:before {
    content: url(/assets/images/form/icon-form-tel.png);
    display: block;
    float: left;
    margin-right: 40px;
}

.form-tel-other dt,
.form-tel-tintai dt {
    font-size: 17px;
    margin: 0;
    line-height: 1.2;
    font-weight: bold;
}

.form-tel-other dd,
.form-tel-tintai dd {
    font-size: 24px;
    margin: 0;
    font-weight: 200;
}

.form-tel-other dd span,
.form-tel-tintai dd span {
    font-size: 12px;
    display: block;
}

.contact-note.gate,
.cotanct-form.gate {
    margin-top: 3rem;
}

.contact-note.gate .form-tel-title h2,
.cotanct-form.gate .form-tel-title h2 {
    font-size: 24px;
    font-weight: 200;
    margin-bottom: 1rem;
    text-align: left;
}

.cotanct-form.gate .form-tel-other dd,
.cotanct-form.gate .form-tel-tintai dd {
    font-size: 36px;
    margin: 0;
    font-weight: 100;
}

.cotanct-form.gate .form-tel-other dd span,
.cotanct-form.gate .form-tel-tintai dd span {
    font-size: 12px;
    margin-left: 10px;
    display: block;
}

.cotanct-tab {
    max-width: 820px;
    margin: auto;
}

.cotanct-tab ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: calc(100% - 1px);
    margin: 0;
    margin-right: -1px;
}

.cotanct-tab ul li {
    width: 25%;
}

.cotanct-tab ul li a {
    display: block;
    width: auto;
    border-top: 1px solid;
    border-right: 1px solid;
    border-color: #02953a;
    text-align: center;
    padding: 10px 0;
    color: #000;
}

.cotanct-tab ul li:first-child a {
    border-left: 1px solid;
}

.cotanct-tab ul li a:hover {
    color: #00953a;
}

.cotanct-tab ul li a.active {
    background: #02953a;
    color: #fff;
    border-color: #02953a;
}

.contact-gate--tab a {
    display: block;
}

@media (max-width: 600px) {
    .cotanct-form {
        max-width: auto;
        margin-top: 0px;
    }

    .cotanct-form .row {
        padding: 0;
        margin: 0 auto 2rem;
    }

    .cotanct-form .row p {
        margin: 0.5rem auto;
    }

    .hissu-txt {
        float: none;
        position: static;
    }

    .cotanct-form form {
        border: none;
        padding: 0px;
        margin-bottom: 30px;
    }

    .doui {
        text-align: left;
    }

    .btn-large.form {
        width: 100%;
    }

    .form-tel-tintai dl:before {
        display: block;
        float: none;
        margin-right: auto;
        text-align: center;
        width: auto;
        margin: 0 auto 1rem;
    }

    .form-tel-other dt,
    .form-tel-tintai dt {
        margin: 0 auto;
        text-align: center;
    }

    .form-tel-other dd,
    .form-tel-tintai dd {
        margin: 0 auto;
        text-align: center;
    }

    .form-tel-other dd span,
    .form-tel-tintai dd span {
        margin-left: auto;
        margin: auto;
        text-align: center;
        display: block;
    }

    .cotanct-tab ul li a {
        font-size: 12px;
        border-bottom: 1px solid;
    }

    .cotanct-tab ul li a span {
        display: none;
    }
}
